/*     636725 : 서브 상단      */
.textarea__636725__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973427.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__636725__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__636725__ .eng_name {font-size:14px;}
.textarea__636725__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__636725__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__636725__ .pc { display: none; }
.textarea__636725__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__636725__ {padding:100px 0 50px;}

.textarea__636725__ p {font-size:23px}

.textarea__636725__ .eng_name {font-size:18px;} 
.textarea__636725__ .kor_name {font-size:40px;} 
.textarea__636725__ .sun {margin:28px auto;}

.textarea__636725__ .pc {display: block;}
.textarea__636725__ .mb {display: none;}
}

/*     636735 : BLANK 컨텐츠      */
.blank__636735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636735__ {height:20px}
}

/*     636745 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636755 : BLANK 컨텐츠      */
.blank__636755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636755__ {height:20px}
}

/*     636765 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#0e66b6; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ { flex-wrap: nowrap;  }
.textarea__262995__ p {font-size:23px;width:610px;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636775 : BLANK 컨텐츠      */
.blank__636775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636775__ {height:40px}
}

/*     636785 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636795 : BLANK 컨텐츠      */
.blank__636795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636795__ {height:20px}
}

/*     636805 : 한줄 텍스트      */
.text__636805__{display:grid;grid-template-columns: 1fr 1fr;gap:20px 10px;}
.text__636805__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}

.text__636805__ p a {color:#ffffff}
.text__636805__ .box{}
.text__636805__ .top{color:#222222;margin-top:10px;font-weight:300;}
.text__636805__ .item{background:#193d70;border:2px solid #193d70; border-radius:22px; overflow:hidden;}
.text__636805__ .sub{padding:5px; box-sizing:border-box;font-weight:700;color:#fff}
.text__636805__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__636805__ .photo img{width: 100%;display: block;}
.text__636805__ .pc{display:none;}
.text__636805__ .mb{display:block;}
@media all and (min-width:1024px){
	.text__636805__{grid-template-columns: 1fr 1fr 1fr;gap:40px 60px;}
	.text__636805__ p {font-size:23px}
  .text__636805__ .mb{display:none;}
  .text__636805__ .pc{display:block;}
  .text__636805__ .box{position:relative;z-index:2;}
  .text__636805__ .box:after{content:'>'; position:absolute; background:#c2d7ea; color:#fff;font-size:40px; font-weight:300;top:33%;transform:translate(0, -33%);right:-20%;    z-index: -1;padding: 15px 30px;}
  .text__636805__ .box:nth-child(2):after{background:#0e66b6; }
  .text__636805__ .box:last-child:after{display:none;}

.text__636805__ .top{margin-top:20px;}
}

/*     636815 : BLANK 컨텐츠      */
.blank__636815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636815__ {height:40px}
}

/*     636825 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636835 : BLANK 컨텐츠      */
.blank__636835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636835__ {height:20px}
}

/*     636845 : 이미지 리스트 (타일형)      */
.img_tile__270655__ {overflow:hidden;word-break:keep-all;}
.img_tile__270655__ .img_inner {margin:0 -5px}
.img_tile__270655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__270655__ * {box-sizing:border-box}
.img_tile__270655__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__270655__ .item a {display:block}
.img_tile__270655__ .figure {display:block}
.img_tile__270655__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__270655__ .caption {display:block;margin-top:0px;  background:#193d70; padding:20px 10px; border-radius: 0 0 25px 25px;min-height: 117px;}
.img_tile__270655__ .caption > span {display:block}
.img_tile__270655__ .caption > span.subject {font-weight:bold;color:#193d70}
.img_tile__270655__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__270655__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__270655__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__270655__ .item {width:100%}
.col_m_2__270655__ .item {width:50%}
.col_m_3__270655__ .item {width:33.3333%}
.col_m_4__270655__ .item {width:25%}
.col_m_1__270655__ .item,
.col_m_2__270655__ .item2n,
.col_m_3__270655__ .item3n,
.col_m_4__270655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__270655__ .item,
	.col_m_2__270655__ .item2n,
	.col_m_3__270655__ .item3n,
	.col_m_4__270655__ .item4n {clear:none}

	.col_t_1__270655__ .item {width:100%}
	.col_t_2__270655__ .item {width:50%}
	.col_t_3__270655__ .item {width:33.3333%}
	.col_t_4__270655__ .item {width:25%}
	.col_t_5__270655__ .item {width:20%}
	.col_t_6__270655__ .item {width:16.6666%}
	.col_t_1__270655__ .item,
	.col_t_2__270655__ .item2n,
	.col_t_3__270655__ .item3n,
	.col_t_4__270655__ .item4n,
	.col_t_5__270655__ .item5n,
	.col_t_6__270655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__270655__ .img_inner {margin:0 -10px}
	.img_tile__270655__ .item {padding:10px;}
	.img_tile__270655__ .caption {margin-top:0px; min-height:174px; padding:20px;}
	.img_tile__270655__ .caption > span.content {margin-top:10px}

	.text_big__270655__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__270655__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__270655__ .item,
	.col_t_2__270655__ .item2n,
	.col_t_3__270655__ .item3n,
	.col_t_4__270655__ .item4n,
	.col_t_5__270655__ .item5n,
	.col_t_6__270655__ .item6n {clear:none}

	.col_pc_1__270655__ .item {width:100%}
	.col_pc_2__270655__ .item {width:50%}
	.col_pc_3__270655__ .item {width:33.3333%}
	.col_pc_4__270655__ .item {width:25%}
	.col_pc_5__270655__ .item {width:20%}
	.col_pc_6__270655__ .item {width:16.6666%}
	.col_pc_1__270655__ .item,
	.col_pc_2__270655__ .item2n,
	.col_pc_3__270655__ .item3n,
	.col_pc_4__270655__ .item4n,
	.col_pc_5__270655__ .item5n,
	.col_pc_6__270655__ .item6n {clear:both}
}

/*     636855 : BLANK 컨텐츠      */
.blank__636855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636855__ {height:40px}
}

/*     636865 : 타이틀 텍스트      */
.text__257645__ p {
	margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1.3em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}
.text__257645__ .pc {display:none;}
.text__257645__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
.text__257645__ .pc {display:block;}
.text__257645__ .mb {display:none;}
}

/*     636875 : BLANK 컨텐츠      */
.blank__636875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636875__ {height:20px}
}

/*     636885 : 장문 텍스트      */
.textarea__265895__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265895__ div {padding:20px;}
.textarea__265895__ img {border-radius: 25px 25px 0 0;}
.textarea__265895__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265895__ p span { font-weight:700; font-size:18px;}
.textarea__265895__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}
.textarea__265895__ div{width:100%;}
@media all and (min-width:1024px){
.textarea__265895__  {gap: 0px; flex-direction: row-reverse;}
.textarea__265895__ img {border-radius: 0 25px 25px 0; float: left; }
.textarea__265895__ p {font-size:23px; text-align: left;}
.textarea__265895__ div {margin:auto; width:auto;}
.textarea__265895__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636895 : BLANK 컨텐츠      */
.blank__636895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636895__ {height:40px}
}

/*     636905 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1.3em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636915 : BLANK 컨텐츠      */
.blank__636915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636915__ {height:0px}
}

/*     636925 : 장문 텍스트      */
/*.textarea__273255__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}*/
.textarea__273255__ {background:url(/img_up/shop_pds/center11/build/option/11691581077.png) no-repeat; background-position:center; padding:20px;}
.textarea__273255__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__273255__ p span {color:#193d70; font-weight:700; font-size:18px;}
 .textarea__273255__ p span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__273255__ p {font-size:23px; /*padding:20px 20px 20px 60px;*/ width:100%;}
.textarea__273255__ {background:url(/img_up/shop_pds/center11/build/option/re-i-eo109-bok-sa1691580828.png) no-repeat; background-position:right; padding:20px;}
.textarea__273255__ p span {font-size:24px;margin-right:10px;}
 .textarea__273255__ p span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
.mm {display:none;}
.pcpc {display:block;}
}

/*     636935 : BLANK 컨텐츠      */
.blank__636935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636935__ {height:20px}
}

/*     856345 : 타이틀 텍스트      */
.text__856345__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225115.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856345__>div {width:100%; margin:0 auto;}
.text__856345__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856345__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856345__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856345__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856345__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856345__ {padding:90px 0px;}
.text__856345__>div {width:1240px;}
.text__856345__ p {font-size:20px}
.text__856345__ .sub_title {font-size:23px}
.text__856345__ .title {font-size:20px; margin-bottom:15px;}
.text__856345__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856345__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

